Permalink
Browse files

Remove pypissh as a requirement

Apparently it's not 3.x compatible.
  • Loading branch information...
1 parent 2b7c9c4 commit 01370330edb1974e1254586ef796426cca4f8252 @DasIch committed Apr 6, 2013
Showing with 0 additions and 3 deletions.
  1. +0 −3 requirements.txt
View
@@ -8,6 +8,3 @@ sphinx
# scripts
requests
-
-# pypi upload
-pypissh

0 comments on commit 0137033

Please sign in to comment.